# -*- mode: rpm-spec; mode: folding -*-
# vim: set ft=spec:
# vim600: set fdm=marker:
# $Id: design-bootloader-Master,v 1.1.2.1 2004/08/18 13:46:38 me Exp $

%define theme	Master

Name:         design-bootloader-%theme
Version:      2.4
Release: alt2

Summary:      Graphical boot logo for lilo and syslinux.
License:      GPL
Group:        Graphics

Source:	      %name-%version.tar.bz2
BuildArch:    noarch

%description
Here you find the graphical boot logo. Suitable for both lilo and syslinux.

%prep
%setup -q

%install
%__install -d -m 755 %buildroot/usr/share/gfxboot/%theme
%__install -m 644 fixed_9x15 fixed_10x20 %buildroot/usr/share/gfxboot/%theme/
%__install -m 644 %theme.{config,pcx} %buildroot/usr/share/gfxboot/%theme/

%files
/usr/share/gfxboot/%theme

%changelog
* Wed Aug 18 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 2.4-alt2
- gfx updated

* Tue Jun 15 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 2.4-alt1
- updated for Master 2.4

* Wed Feb 12 2003 Stanislav Ievlev <inger@altlinux.ru> 2.2-alt1.1
- update boot picture

* Tue Feb 11 2003 Rider <rider@altlinux.ru> 2.2-alt1
- first build for ALT Linux

